// Author: Juan Carlos De Abreu (jcabreur@gmail.com)

#include "Face.h"

BEGIN_TEG_NAMESPACE();

Face::Face(Vec3i vertex_, Vec3i normal_, Vec3i texture_)
    : vertex(vertex_), normal(normal_), texture(texture_) {}

Face::~Face() {}

END_TEG_NAMESPACE();
